package com.gic.store.dto.clerk;

import java.io.Serializable;
/**
 * 导购是否有权限
 * @ClassName:
 * @Description:  
 * @author guojuxing 
 * @date 2021/7/5 10:29 AM 
 */
public class ClerkAuthValidDTO implements Serializable{

    private static final long serialVersionUID = -259533237449387754L;
    /**
     * 店员id
     */
    private Integer clerkId;

    /**
     * 该导购是否有权限
     */
    private boolean hasAuth;

    public Integer getClerkId() {
        return clerkId;
    }

    public ClerkAuthValidDTO setClerkId(Integer clerkId) {
        this.clerkId = clerkId;
        return this;
    }

    public boolean isHasAuth() {
        return hasAuth;
    }

    public ClerkAuthValidDTO setHasAuth(boolean hasAuth) {
        this.hasAuth = hasAuth;
        return this;
    }

    @Override
    public String toString() {
        return "ClerkAuthValidDTO{" +
                "clerkId=" + clerkId +
                ", hasAuth=" + hasAuth +
                '}';
    }
}
